body {
  line-height: 1.7em;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 14pt;
  font-weight: 400;

}

h1,h2,h3,h4,h5{font-family: 'Alegreya Sans', sans-serif; font-weight: 800;}
#body-bg{background-image: url('../img/tlo.jpg');}
.container {width: 90%;

}
.background-white {
  background-color: rgba(255, 255, 255, 0.7);
}
.logo {  
width: 100%;
top:280px;
background-color: rgba(0,0,0,0);
}
.redborder{  border: solid 2px #d0cccc;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;}
.logo h1 {
position: absolute;
  z-index: 1000;
  top: 100px;
  left: 200px;
  right: 40px;
  display: inline-block;
  color: #fff;
  font-size: 60pt;
  text-align: right;
  text-shadow: 4px 5px 5px rgba(0,0,0,.9);
}
.list-group-item {

  padding: 10px;
  background-color: #A59299;
}
.list-group {
  margin-left: -15px;}
.sidebar-nav li a {
  display: block;
  padding: 10px 20px;
  outline: none;
  color: #33081D;
  font-size: 14pt;
  font-weight: 300;
  font-family: 'Alegreya Sans', sans-serif;
}
#footer {
   background: #202211;
  color: rgba(255, 255, 255, 0.8);
  padding-top: 25px;
  padding-bottom: 25px;
  font-size:11pt;
}
#footer a, #footer a:hover, #footer a:active, #footer a:focus {
  color: #fff;
}


@font-face {
  font-family: 'Philosopher';
  font-weight: normal;
  font-style: normal;
}

.china {
  display: inline-block;
  font: normal normal normal 14px/1 China;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.china-4x {
  font-size: 4em;
}
.china-5x {
  font-size: 5em;
}
.china-study:before {
  content: "\p";
}
.china-project:before {
  content: "\m";
}
.china-news:before {
  content: "\J";
}
.china-about:before {
  content: "\n";
}
.displaynone {display:none!important;}